Subject: Re: [lojban] pro-sumti question

From: Jordan DeLong <[email-masked]>
Date: Thu, 4 Jul 2002 15:42:42 -0500

On Thu, Jul 04, 2002 at 02:22:32PM -0400, [email-masked] wrote:
> In a message dated 7/4/2002 10:44:43 AM Central Daylight Time, 
> [email-masked] writes:
> > And, note the "le remei" is _not_ a mass. It's a description of
> > something that could go in x1 of remei, treated individually. The
> > place structure of remei is
> > x1 is a set with the pair of members x2
> > so we're strictly more interested in x2. But because it's a description
> > and because the set contains those members, "le remei" gets ya the
> > same result.
> > 
> 
> Lord, I thought this got settled years ago:
> mei MOI cardinal selbri convert number to cardinality selbri; x1 is the 
> mass formed from set x2 whose n member(s) are x3        
> Sets are generally useless, masses often very useful. We go with the 
> useful.

Ahh, i'm using def in '94 cmavo list, which may be in error.

> And, of course, if {le remei} did refer to a set, the sentence would be 
> nonsense, since sets can't be tired -- or much else, for that matter (why 
> they are useless). You can go from the fact that someone says something 
> literally meaningless to a claim that they intended something meaningful 
> somehow related to the meaningless claim, but that seems a very roundabout 
> way of doing things when a straightforward way is available (and 
> insignificantly longer).

This is bullshit. "*le* remei" can't refer to a set no matter what x1
of remei is. le == individual, le'i == set, lei == mass.

> > Umm; I don't think it's important how many dogs or mlatu there was. Using
> > the remei to describe instead of reusing a previous description should be
> > enough to show that we're talking about a pair of sumti (not a pair of dogs
> > or a pair of cats or a pair of dog+cat).
> 
> Well, we're talking about **the referents** of a pair of sumti, not aboutthe 
> sumti themselves: sumti don't get tired either. If there are two dogs and 
> five cats and they all get tired, then we need to use (on this approach) {le 
> zemei}.

I was talking about the sumti themselves -- that's the only way this works.
See below:

> > <The explicit version would be
> > le sumti smuni se remei
> > the pair of sumti referents
> > but there's no need to be that accurate as the listener could likely get
> > that anyway.>
> 
> If you want the pair, the presumably you leave out the {se}, otherwise --to 
> show that there are two, say {le re sumti smuni}. But (aside from whether 
> smuni are referents rather than senses -- as the contrast with {selsni} and 
> {snismu} appear to counter), if there are two dogs and five cats, then there 
> are either seven referents or two, both of which are masses -- and so we are 
> back tothe problem that one tired dog tires the whole and the original claim 
> needs {piro}.

I was going on bad definition remei. the point was the "sumti smuni" part.
I'm talking about a pair of things refered to by sumti. The two sumti
referents mentioned were:
all of somenumber of dogs
all of somenumber of cats

[ ... ]
> > <The problem with ri .e ra is not size, it's two things. First is
> > scalability; letsay the problem was
> > le gerku cu jersi le mlatu poi jersi le smacu
> > now it needs to be ri .e ra .e ru. The problem gets worse if you want
> > more (yes these are contrived examples, but you should get the point):
> > le gerku cu jersi le mlatu poi jersi le smacu poi jersi le manti
> > ri .e ra .e ru .e ruxipa .oi.oi
> 
> Yes, things get awkward as the numbers grow, and the {ri e ra} solution 
> obviously only works so far. But the {le n-mei} does not work at all, without 
> a lot of extra frills that don't seem reasonable to assume. I was not 
> claiming that {ri e ro} was a general solution, only that it worked in the 
> instant case as well or better than existing alternatives cited (there may be 
> an existing alternative that no one has noted yetso I am not yet to the 
> experimental cmavo stage).  

The mei solution works because we're talking about pairs of sumti,
not pairs of animals.

-- 
Jordan DeLong
[email-masked]